"%@ logical, %@ physical" = "%@ lógico, %@ físico";
"%d attributes" = "%d atributos";
"'%@', Offset: %d, Size: %d" = "'%@', Compensação: %d, Tamanho: %d";
"Access Date:" = "Data de Acesso:";
"Alias File Creator:" = "Atalho de Criador de Arquivo:";
"Alias File Type:" = "Atalho de Tipo de Arquivo:";
"Alias Filesystem ID:" = "Atalho de ID do Sistema de Arquivos:";
"Alias Node ID:" = "Atalho de ID do Nódulo:";
"Alias Parent Directory ID:" = "Atalho de ID do Directório Principal:";
"Alias Path:" = "Atalho de Caminho:";
"Alias Signature:" = "Atalho de Assinatura:";
"Alias Target Creation Date:" = "Atalho de Data de Criação do Destino:";
"Alias Target Name:" = "Atalho de Nome do Destino:";
"Alias Volume Creation Date:" = "Atalho de Data de Criação do Volume:";
"Alias Volume Name:" = "Atalho de Nome do Volume:";
"Alias Volume has Persistent File IDs:" = "Atalho de Volume possui IDs de Arquivo Persistentes:";
"Alias Volume is Automounted:" = "Atalho de Volume é Automaticamente Montado:";
"Alias Volume is Boot:" = "Atalho de Volume é Arranque:";
"Alias Volume is Directory:" = "Alias Volume é Directório:";
"Alias Volume is Ejectable:" = "Alias Volume é Ejectável:";
"Application:" = "Aplicativo:";
"Arguments:" = "Argumentos:";
"Attribute Modification Date:" = "Data de Modificação de Atributos:";
"Backup Date:" = "Data de Cópia de Segurança:";
"Base Priority:" = "Prioridade de Base:";
"Block Size:" = "Tamanho de Bloco:";
"Blocks Allocated for File:" = "Blocos Atribuídos ao Arquivo:";
"Checked Date:" = "Data de Verificação:";
"Children:" = "Filhos:";
"Command:" = "Comando:";
"Count" = "Contagem";
"Creation Date:" = "Data de Criação:";
"Creator:" = "Criador:";
"Data Clump Size:" = "Tamanho de Grupo de Dados:";
"Data Fork Size:" = "Tamanho de Forquilha de Dados:";
"Device Type:" = "Tipo de Dispositivo:";
"Directory Listing for: " = "Listagem de Directório para: ";
"Directory Valence:" = "Valência de Directório:";
"Directory:" = "Directório:";
"Disk ID:" = "ID do Disco:";
"Display Name:" = "Nome de Exibição:";
"Drive Name:" = "Nome da Unidade:";
"Drive Number ID:" = "ID do Número da Unidade:";
"Driver RefNum:" = "RefNum da Unidade:";
"Ejectable:" = "Ejectável:";
"Environment:" = "Ambiente:";
"Extended Attributes:" = "Atributos Extendidos:";
"Extended Finder Flags:" = "Indicadores Extendidos do Finder:";
"Extension Hidden:" = "Extensão Ocultada:";
"File Count:" = "Contagem de Arquivos:";
"File Generation Number:" = "Número de Geração de Arquivo:";
"File System:" = "Sistema de Arquivos:";
"Files" = "Arquivos";
"Filesystem ID:" = "ID do Sistema de Arquivos:";
"Find Result for: " = "Resultado de Busca para: ";
"Finder Flags:" = "Indicadores do Finder:";
"Finder Put Away Folder ID:" = "ID da Pasta Colocar de Lado do Finder:";
"Finder Scroll Position:" = "Posição de Rolagem do Finder:";
"Finder location:" = "Localização do Finder:";
"Flags:" = "Indicadores:";
"Folder Count:" = "Contagem de Pastas:";
"Folder Window Bounds:" = "Limites de Janela de Pasta:";
"ForkReport.txt" = "RelatórioForquilha.txt";
"Free Blocks:" = "Blocos Livres:";
"Free Space:" = "Espaço Livre:";
"Group:" = "Grupo:";
"Has Custom Icon:" = "Possui Ícone Personalizado:";
"In Directories: " = "Em Directórios: ";
"Inode's Device:" = "Dispositivo de Objecto de Nódulo:";
"Inode's Number:" = "Número de Objecto de Nódulo:";
"Invisible:" = "Invisível:";
"Kind:" = "Tipo:";
"Locked:" = "Trancado:";
"Mac Alias:" = "Atalho Mac:";
"Modification Date:" = "Data de Modificação:";
"Mount Point:" = "Ponto de Montagem:";
"NO" = "NÃO";
"Name" = "Nome";
"Name:" = "Nome:";
"Next Allocation:" = "Próxima Atribuição:";
"Next Catalog ID:" = "Próximo ID do Catálogo:";
"Node Flags:" = "Indicadores do Nódulo:";
"Node ID:" = "ID do Nódulo:";
"Number of Hard Links:" = "Número de Links Rígidos:";
"Number of Types: %d" = "Número de Tipos: %d";
"Optimal I/O Blocksize:" = "Tamanho de Bloco I/O Ideal:";
"Owner:" = "Proprietário:";
"Package:" = "Pacote:";
"Parent Directory ID:" = "ID do Directório Principal:";
"Parent:" = "Principal:";
"Pasteboard Name: \"%@\"" = "Nome da Área de Transferência: \"%@\"";
"Path" = "Caminho";
"Path:" = "Caminho:";
"Percent CPU:" = "CPU Percentual:";
"Percent Memory:" = "Memória Percentual:";
"Permissions Mode:" = "Modo de Permissões:";
"Permissions:" = "Permissões:";
"Priority:" = "Prioridade:";
"Process Group:" = "Grupo de Processos:";
"Process Report: %d processes" = "Relatório de Processos: %d processos";
"Process:" = "Processo:";
"Read Only:" = "Somente Leitura:";
"Real User:" = "Utilizador Real:";
"Region" = "Região";
"Regions" = "Regiões";
"Resident Memory:" = "Memória Residente:";
"Resource Fork Size:" = "Tamanho de Forquilha de Recursos:";
"Resource Map:" = "Mapa de Recursos:";
"Rsrc Clump Size:" = "Tamanho de Grupo Rsrc:";
"Sharing Flags:" = "Indicadores de Partilha:";
"Siblings:" = "Irmãos:";
"Signature ID:" = "ID da Assinatura:";
"Size:" = "Tamanho:";
"Spotlight Metadata:" = "Metadados do Spotlight:";
"Symbolic Link:" = "Link Simbólico:";
"System CPU:" = "CPU do Sistema:";
"Table" = "Tabela";
"Tables" = "Tabelas";
"Task:" = "Tarefa:";
"Thread Count:" = "Contagem de Linhas de Processo:";
"Total Blocks:" = "Total de Blocos:";
"Total CPU:" = "Total de CPU:";
"Type:" = "Tipo:";
"Types: %d" = "Tipos: %d";
"User Access:" = "Acesso do Utilizador:";
"User CPU:" = "CPU do Utilizador:";
"User Defined Flags:" = "Indicadores Definidos pelo Utilizador:";
"User Privileges:" = "Privilégios do Utilizador:";
"User:" = "Utilizador:";
"Virtual Memory:" = "Memória Virtual:";
"Volume Reference Number:" = "Número de Referência do Volume:";
"Volume Refnum:" = "Refnum do Volume:";
"YES" = "SIM";
"top %d, left %d, bottom %d, right %d" = "superior %d, esquerda %d, inferior %d, direita %d";

/* ==== UNLOCALIZED ==== */

"URL:" = "URL:";
"Volume:" = "Volume:";
